boost::geometry::strategy::distance::services::comparable_type< Strategy > Struct Template Reference

List of all members.

## Public Member Functions

| BOOST_MPL_ASSERT_MSG (false, NOT_IMPLEMENTED_FOR_THIS_STRATEGY,(types< Strategy >))

### template<typename Strategy>
struct boost::geometry::strategy::distance::services::comparable_type< Strategy >

## Member Function Documentation

template<typename Strategy >

boost::geometry::strategy::distance::services::comparable_type< Strategy >::BOOST_MPL_ASSERT_MSG | ( | false | ,
|  | NOT_IMPLEMENTED_FOR_THIS_STRATEGY | ,
|  | (types< Strategy >) |
| ) |  |

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK